[Desktop Entry]

# The type as listed above
Type=Application

# The version of the desktop entry specification to which this file complies
Version=1.0

# The name of the application
Name=Vifm File Manager

# The path to the folder in which the executable is run
#Path=

# The executable of the application, possibly with arguments.
Exec=st -e vifm

# Describes whether this application needs to be run in a terminal or not
Terminal=False
